/* noscript css */

#item-ships {display: none;}

#contents.paging,
#contents-paging,
#filter {display: none;}

#contents-default {display: block;}

#item-engraving-options {display: block;}
#item-engraving-preview {display: none;}

#announcement-bar-wrapper {cursor: default;}

#custom-jewelry-gallery-feature-image,
#custom-jewelry-gallery-insets-control {display: none;}

.master-option {display: block;}
.pseudo-option {display: none;}

.item-options .form-item .tip-link {display: block;}

.item-insets-control {visibility: hidden;}

.automatic-price #item-prices .form-item.total-price {display: none;}

.automatic-price #item-prices .form-item.price,
.automatic-price #item-prices .form-item.regular-price,
.automatic-price #item-prices .form-item.sale-price,
.automatic-price #item-prices .form-item.save-price {display: block;}

img.defer {display: none;}

